* {
  box-sizing: border-box;
}
body {
  background: #f3f3f3;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 1.5em;
  word-wrap: break-word;
}
main {
  min-height: 100vh;
}
header {
  margin-bottom: 40px;
  background: url(/img/header.jpg);
  background-size: auto 200px;
  height: 200px;
  border-bottom: 5px solid #305580;
  font-family: 'Indie Flower', cursive;
  color: white;
  text-shadow: 0 1px 8px rgba(0, 0, 0, 0.4);
}
header .container {
  position: relative;
  height: 100%;
}
header a {
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 17px;
  font-size: 56px;
}
header a:hover,
header a:visited,
header a:link,
header a:active {
  text-decoration: none;
}
header .avatar {
  width: 68px;
  border: 4px solid white;
  border-radius: 4px;
}
header .title {
  position: absolute;
  top: 27px;
  left: 0;
  margin-left: 78px;
  color: white;
}
@media (max-width: 600px) {
  header .title {
    top: 8px;
    font-size: 34px;
    line-height: 0.9em;
  }
}
footer {
  height: 250px;
  margin-top: 40px;
  background: url(/img/header.jpg);
  background-size: auto 250px;
  border-top: 5px solid #305580;
  color: white;
}
#home h1 {
  color: #305580;
  margin-bottom: 60px;
  border-bottom: 2px solid #305580;
  padding-bottom: 20px;
  font-family: 'Indie Flower', cursive;
}
.post-tile {
  padding-bottom: 20px;
  padding-right: 10px;
  padding-left: 10px;
}
.post-tile .post-tile-image {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  height: 200px;
  background: no-repeat center white;
  background-size: cover;
  cursor: pointer;
  transform: scale(1);
  transition: all ease 0.2s;
}
.post-tile .post-tile-image:hover {
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
  transform: scale(1.05);
}
.post-tile .post-tile-text {
  padding: 10px 0;
  color: #353535;
  position: relative;
  font-family: 'Montserrat', sans-serif;
}
.post-tile .post-tile-text .info {
  float: right;
  text-align: right;
  color: #929292;
  margin-left: 10px;
}
.post-tile .post-tile-text .info .date {
  font-size: 0.9em;
}
.post-tile .post-tile-text .info .disqus-comment-count {
  font-size: 0.7em;
}
.post {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  background: white;
  padding: 70px;
  visibility: hidden;
}
@media (max-width: 600px) {
  .post {
    padding: 10px;
  }
}
.post .title {
  font-family: 'Montserrat', sans-serif;
  font-size: 3em;
  margin: 0 0 20px 0;
}
.post .date {
  margin-bottom: 60px;
  color: #a5a5a5;
}
.post p {
  margin: 20px 0;
}
.post li {
  margin-bottom: 10px;
}
.post h2 {
  margin: 60px 0 40px 0;
  font-family: 'Montserrat', sans-serif;
  font-size: 2em;
}
.post h3 {
  margin: 40px 0 30px 0;
  font-family: 'Montserrat', sans-serif;
}
.post img {
  display: block;
  max-width: 100%;
  margin: 50px auto;
  border: 6px solid #efefef;
}
.post img + br + em {
  display: block;
  text-align: center;
  font-size: 0.8em;
  margin-bottom: 50px;
  margin-top: -65px;
}
.post img + br + img {
  margin-top: -40px;
}
.post blockquote > p:first-child {
  margin-top: 0;
}
.post #ytplayer {
  display: block;
  margin: 50px auto;
  max-width: 100%;
}
.post pre code {
  white-space: pre;
}
.previous-or-next {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  background: white;
  margin-top: 40px;
  display: flex;
}
.previous-or-next > a {
  display: block;
  flex: 1;
  padding: 40px;
  position: relative;
  overflow: hidden;
  color: #305580;
}
.previous-or-next > a:hover,
.previous-or-next > a:visited,
.previous-or-next > a:link,
.previous-or-next > a:active {
  text-decoration: none;
}
@media (max-width: 600px) {
  .previous-or-next > a {
    padding: 10px;
  }
}
.previous-or-next > a:hover {
  background: #80a9d8;
}
.previous-or-next > a:last-of-type {
  text-align: right;
}
.previous-or-next > a strong {
  display: block;
}
#disqus_thread {
  margin-top: 40px;
  background: white;
  padding: 40px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}
@media (max-width: 600px) {
  #disqus_thread {
    padding: 10px;
  }
}
.edit-post {
  margin-bottom: 40px;
}
.edit-post .edit-title {
  margin-bottom: 20px;
}
.edit-post .edit-content {
  min-height: 400px;
  margin-bottom: 20px;
  padding: 20px;
  resize: vertical;
}
.drop-shadow {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}
.drop-shadow-large {
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}
.no-text-decoration:hover,
.no-text-decoration:visited,
.no-text-decoration:link,
.no-text-decoration:active {
  text-decoration: none;
}
